/* Présentation de la page */

body {
margin: 0;
padding: 0;
font-size: 14px;
font-family: verdana, arial, sans-serif; /* police par défault */
width: 100%;
}

/* Menu Déroulant */

dl, dt, dd, ul, li {
margin: 0px;/* marge de tous les menus */
padding: 0;
list-style-type: none;
}

#menu {
margin-top: 20px;/* espacement verticale du menu */
margin-left: 20px; /* marge de gauche du menu */
width: 170px;/* Largeur menu */
}

#menu dt {
cursor: pointer;
margin: 5px 0;;/* espacement entre les titres du menu */
height: 20px; /* hauteur des titres du menu */
line-height: 20px; /* interligne dans les cadres des titres */
text-align: center;
font-weight: bold; /* texte en gras */
border: 1px solid gray;
background: #CCFF99;/*couleur de fond des titres du menu (vert pale : CCFF99)*/
}

/* nouveau */
#menu dd {
position: absolute;
/*z-index: 100;*/
left: 9em; /* espacement horizontale entre menus et sous menus (avant 8)*/
margin-top: -1.4em; /* espacement verticale entre menus et sous-menus */
width: 9em;/* largeur cadres sous menus */
background: #CCFFCC;/* couleur de fond des sous menus (vert pale)*/
border: 1px solid gray;
}

#menu ul {
padding: 2px; /* sous menus : espacement haut et bas du cadre */
}

/*sous menus */
#menu li {
text-align: center;
font-size: 75%;/* taille texte sous menus (avant : 85%) */
height: 18px; /* espacement dans les sous menus */
line-height: 18px;
}
#menu li a, #menu dt a {
color: #000000;/* couleur texte lien des menus ( noir)*/
text-decoration: none;/* pas de puces */
display: block;
}

/* sous-menus survolé : souligné, bleu */
#menu li a:hover {
color: #0000FF; /* liens survolé en bleu marine */
text-decoration: underline;
/*font-weight: bold;/* liens survolés en gras*/
}

/* menu suvolé = changement de couleur */
#menu a:hover {
color: #0000FF; /* marine */
}

#menu a:visited { /*liens visités*/
color: #3399FF; /* couleur du texte des liens visités ici bleu clair*/
}

/* Données en dessous du menu */
#mentions {
font-family: verdana, arial, sans-serif;
position: absolute;
bottom : 200px;
left : 10px;
color: #000;
background-color: #ddd;
}
#mentions a {text-decoration: none;
color: #222;
}
#mentions a:hover{text-decoration: underline;
}
